'''
1) Попросите пользователя ввести команду «read» или «copy».
2) Попросите у пользователь ввести путь к файлу, содержимое которого он хочет посмотреть, либо скопировать.
 Причём, если пользователь ввёл до этого «read», то надо написать: «Напишите путь к файлу, содержимое которого Вы хотите посмотреть:». 
 А если была команда «write», то: «Напишите путь к файлу, который Вы хотите скопировать:»
3) Если была команда «read», то вывести пользователю содержимое файла.
4) Если была команда «write», то сделайте копию файла. Копия файла должна называться так же, как и исходный файл,
 и находиться она должна в директории files, находящейся в той же директории, что и файл скрипта.
Примечание: будьте аккуратны и не очистите какие-нибудь важные файлы в процессе экспериментов. Создайте лучше какой-нибудь новый файл для этой задачи.
'''
import shutil

answer = input('введите read или copy ')
if answer == 'read':
    os = 'D:\\Python\learn_rusakov\\2 lesson integrated functions\\'
    p = input('Напишите путь к файлу, содержимое которого Вы хотите посмотреть:')
    f = open(os+p, 'r')
    x = f.read()
    print(x)
    f.close()
elif answer == 'copy':
    path = input('Напишите путь к файлу, который Вы хотите скопировать:')
    shutil.copyfile("D:\\Python\learn_rusakov\\2 lesson integrated functions\\1.txt", "D:\\Python\\learn_rusakov\\2 lesson integrated functions\\22.txt")



